package com.writeoff.module.observability.model;

public class ObservabilityMetricPoint {
    private String minuteSlot;
    private String metricCode;
    private Double metricValue;

    public ObservabilityMetricPoint(String minuteSlot, String metricCode, Double metricValue) {
        this.minuteSlot = minuteSlot;
        this.metricCode = metricCode;
        this.metricValue = metricValue;
    }

    public String getMinuteSlot() {
        return minuteSlot;
    }

    public String getMetricCode() {
        return metricCode;
    }

    public Double getMetricValue() {
        return metricValue;
    }
}
